db4o |

# Configuration.Callbacks Method

turns callback methods on and off.

void Callbacks(
bool flag
);

#### Parameters

flag
  false to turn callback methods off

#### Remarks

turns callback methods on and off.
Callbacks are turned on by default.
A tuning hint: If callbacks are not used, you can turn this feature off, to prevent db4o from looking for callback methods in persistent classes. This will increase the performance on system startup.

#### See Also

Configuration Interface | com.db4o.config Namespace | Using callbacks